<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ExternalCalendar extends Model
{
    protected $fillable = ['name', 'source', 'url', 'is_enabled'];

    public function busyWindows()
    {
        return $this->hasMany(ExternalBusyWindow::class);
    }
}